JUMAN(1)

NAME
juman - a morphological analysys system

SYNOPSIS
juman [options]

DESCRIPTION
JUMAN is a morphological analysys system. It can segment and tokenize Japanese text string, and can output with many additional information (pronunciation, semantic information, and others). It will print the result of such an operation to the standard output, so that it can either written to a file or further processed.

This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS

-h, --help
    Show summary of options.

AUTHOR
This manual page was written by TSUCHIYA Masatoshi <tsuchiya@namazu.org>, for the Debian project (but may be used by others).